body {
	/*background:url(https://www.renoguys.co.nz/themes/responsive_home/images/bg.jpg) #ffffff top center no-repeat;*/
	color:#6f7175;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background:none;
	border:none;
	height:250px;
}


.logo-content{padding:20px 0 0 23px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:160px;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:45px;
	right:28px;
	z-index:1; text-align:center;
}

#block_2 {
	display:block;
	position:absolute;
	top:160px;
	right:0px;
}

#tagline_1 {
	text-transform: uppercase;
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
	font-weight: 900;
	font-size: 24px;
	line-height: 28px;
	color: #6f7175; 
}
#tagline_2 {
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
	font-weight: 900;
	font-size: 30px;
	line-height: 30px;
	color: #fff; display:block;
	background:#6f7175;
	padding:8px 20px;
	vertical-align:top;
}
#tagline_2 *{vertical-align:top;}
#tagline_2 a {
	color:#fff; text-decoration:none;
}
#tagline_2 img {
	margin-right:15px;
}



.nav-background { 
	background-color:none;	
	height:44px;
}

#nav-menu {
	margin-top:0;
	margin-left:0;
}

nav ul li a {
	/*color:#000;
	font-size:14px;
	font-family: 'robotobold';*/
}

.mobile-menu{display:none; text-align:left;}

.dl-menuwrapper button {background:#6f7175; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #6f7175;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 13px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #fff;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #e42c1a; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#e42c1a !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#fff !important;
	color:#6f7175;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#e42c1a;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:46px;
	border-left:1px solid #aaa;
	display:block;
	background:#e42c1a;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:740px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.renoguys.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background: #e42c1a;

    color: #fff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #6f7175;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: #6f7175;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #e42c1a;
	color: #fff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Source Sans Pro';
    font-size: 18px;
    font-weight: 900;
	color:#6f7175;
	text-align: left;
	text-transform: uppercase;
	padding:15px 11px; /*adjust padding here*/
	margin:0;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:11px;
	width:200px;
	background: #6f7175;
}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:50px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.renoguys.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #6f7175;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.renoguys.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Source Sans Pro';
    font-size: 15px;
    font-weight: 900;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption {bottom:0 !important;}
.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; }
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=50) !important;}
.advanced-slider .navigation-buttons .left, .advanced-slider .navigation-buttons .right, .advanced-slider .navigation-buttons .middle{margin-left:30px;}
/* End Advanced Slider */


/* Banner Area */
.banner-container {
	background:none;
	padding:0;
	overflow:hidden;
}
.banner-container .container {/*border:10px solid #393939;*/border: none; margin: 0px auto 40px; /*width:932px;*/ width:100%;}
.header_content {position:relative; /*width:912px;*/ width:100%; height:500px;}
.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* Banner Area */


/* Middle Boxes */
.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}

.sd-container .container{overflow:hidden; height:180px;}

.sd-container .box{width:281px; height:64px; overflow:hidden; float:left; text-align:center; margin-top:36px; margin-left:42px; border:1px solid #6f7175; background:#eeeeee; transition:all 500ms; -webkit-transition:all 500ms; -o-transition:all 500ms;}
.sd-container .box:hover{background:#6f7175; color:#fff !important;}
.sd-container .box.first{margin-left:24px;}

.sd-container .box h1{font-family:'Source Sans Pro'; font-size:30px; line-height:62px; margin:0; padding:0; color:#6f7175;}
.sd-container .box h2{font-family:'Source Sans Pro'; font-size:30px; line-height:26px; margin:0; padding:0; color:#6f7175;}
.sd-container .box h2 a{padding:5px 0;}
.sd-container .box p{padding-bottom:0 !important;}
.sd-container .box a{color:#6f7175; text-decoration:none; display:block;}
.sd-container .box h1:hover, .sd-container .box h2:hover, .sd-container .box a:hover, .sd-container .box .box:hover a{color:#fff; text-decoration:none;}

/* Middle Boxes */



.main-background{
	background:none;
	padding:0;
}

.main-background .container{padding:20px 25px;}

.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:300px;}
.main-background .container .sixteen.columns{width:930px; padding:0;}

/* Footer */

#footer{background:url(https://www.renoguys.co.nz/themes/responsive_home/images/wrapper3_bg.jpg) no-repeat center top; height:287px; margin-bottom:15px;}


.lower-footer {
	background:none;
	font-size:13px;
	color:#6f7175;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding-top:0px; padding-bottom:0px; position:relative; text-align:center;}

.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	font-size:14px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:900;
}
.lower-footer .c1 a:hover{color:#363636; text-decoration:none;}


.lower-footer .c2{padding:80px 50px 20px; color:#6f7175; text-align:center; font-size:12px; font-weight:300; text-transform:uppercase; }
.lower-footer .c2 *{vertical-align:top;}
.lower-footer .c2 .left_c{float:left;}
.lower-footer .c2 .right_c{float:right;}
.lower-footer .c2 .right_c br{display:none;}

.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 a {
	color:#6f7175;
	text-decoration:none;
	text-transform:uppercase;
}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 0px;
	vertical-align:bottom;
}
.lower-footer .c2 #company{text-transform:uppercase;}

.lower-footer .c3 {
	padding-top:36px;
	color:#fff; line-height:34px;
	font-weight:900;
	font-size:14px;
	text-align:center;
}
.lower-footer .c3 a {
	position:absolute;
	width:35px; height:34px;
	background:url(https://www.renoguys.co.nz/themes/responsive_home/images/facebook.png) no-repeat top;
	font-size:0; margin-left:8px;
}
.lower-footer .c3 a:hover {
	background-position:bottom;
}


.lower-footer .c4 {
	position:absolute;
	top:55px; right:22px;
}
.lower-footer .c5 {
	position:absolute;
	top:55px; left:22px;
}
.three-logo-box img
{
	width: 150px;
    margin-top: 62px;
    margin-bottom: 20px;	
}






/* Footer */




@media only screen and (min-width: 768px) and (max-width: 979px) {

body{background-size:auto 690px; background-position:0px 35px;}
.header-background{height:190px;}

#mainlogo{width:160px;}

#block_1{top:15px; right:15px;}
#tagline_1{font-size:22px;}
#tagline_2{font-size:25px;}

#block_2{top:110px;}
#nav-menu div .sf-menu {
	width:550px;
}

#nav-menu div .sf-menu a span span {font-size:14px; font-weight:700; padding:10px 7px;}
#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:-2px;}
#nav-menu div .sf-menu ul li a span span {font-size:13px;}

/* Banner Area */
.banner-container {}
.banner-container .container{/*width:738px;*/ width:100%; margin-bottom:44px;}
.header_content{/*width:718px;*/width:100%; height:258px;}

/* Banner Area */


/* Middle Boxes */
.sd-container .container{height:150px;}
.sd-container .box{width:222px; margin-left:28px; margin-top: 14px;}
.sd-container .box.first{margin-left:12px; }
.sd-container .box h1{font-size:24px;}
.sd-container .box h2{font-size:24px; line-height:26px;}
/* Middle Boxes */


.main-background{}
.main-background .container{padding:15px 10px;}

.main-background .container .eleven.columns{width:472px;}
.main-background .container .five.columns{width:256px;}
.main-background .container .sixteen.columns{width:728px;}

/* Footer */
#footer{background-size:auto 260px;}
.lower-footer {}
.lower-footer .c1{padding-top:0px;}
.lower-footer .c1 a{font-weight:700; font-size:12px;}
.lower-footer .c1 span.sep{margin-left:5px; margin-right:5px;}

.lower-footer .c2{padding:80px 10px 20px;}
.lower-footer .c2 span.sep{margin-left:1px; margin-right:1px;}
.lower-footer .c2 img#dash{top:-2px;}


.lower-footer .c4{right:0px;}
.lower-footer .c4 img{max-width:120px;}
.lower-footer .c5{left:0;}
.lower-footer .c5 img{max-width:125px;}
/* Footer */

}



@media only screen and (max-width: 767px) {

body{background:none;}

.header-background{height:190px;}
.three.columns.logo-content{width:50%; padding-left:0;}
.thirteen.columns.cta{width:50%;}

#mainlogo {max-width:135px;}

#block_1{max-width:230px; top:95px; right:0px;}
#tagline_2{font-size:28px;}

.nav-background {
	display:none;
}

.mobile-menu{display:block; width:50px; height:52px; position:absolute; top:20px; right:0px; margin:0 !important;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}


/* Banner Area */
.banner-container {padding:0px; /*background:url(https://www.renoguys.co.nz/themes/responsive_home/images/banner_bg.jpg) no-repeat center; background-size:100% 100%;*/}
.banner-container .container{padding:0; width:100%; margin:0px auto;}
.header_content{width:100%; height:180px;}
/* Banner Area */

/* Middle Boxes */
.sd-container {background:url(https://www.renoguys.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat center bottom #eee; background-size:contain;}
.sd-container .container{text-align:center; height:auto; padding-bottom:50px;}
.sd-container .box{float:none; display:inline-block; margin:5px; vertical-align:top; width:222px;}
.sd-container .box.first{margin:5px;}
.sd-container .box h1{font-size:24px;}
.sd-container .box h2{font-size:24px; line-height:26px;}
/* Middle Boxes */

.main-background{padding:15px 10px;}
.main-background .container{padding:15px 0px;}

.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}

/* Footer */
#footer{background:url(https://www.renoguys.co.nz/themes/responsive_home/images/f_top.jpg) no-repeat center top #6d6e72; background-size:contain; height:auto; margin:0;}
.lower-footer .container{text-align:center;}

.lower-footer .c1{text-align:center; padding-top:40px;}
.lower-footer .c1 a{display:block; color:#fff; background:#2e2e2e; padding:6px 0 7px; max-width:290px; margin:0 auto; font-weight:700;}
.lower-footer .c1 a:hover{color:#fff; text-decoration:underline;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{padding:20px 0 20px; color:#fff; text-align:center;}
.lower-footer .c2 a{display:block; margin:10px 0; color:#fff;}
.lower-footer .c2 .shift_things, .lower-footer .c2 .sep{display:none;}
.lower-footer .c2 .left_c{float:none;}
.lower-footer .c2 .right_c{float:none; margin-top:20px; line-height:20px;}
.lower-footer .c2 .right_c a{display:inline;}
.lower-footer .c2 .right_c br{display:inline;}

.lower-footer .c3{padding-bottom:20px;}

.lower-footer .c4, .lower-footer .c5{top:initial; right:initial; left:initial; position:initial; top:unset; right:unset; left:unset; position:unset; text-align:center; margin:10px auto;}
.lower-footer .c4{display:inline-block; width:100px; vertical-align:middle;}
.lower-footer .c5{display:inline-block; widows:120px; vertical-align:middle;}
.lower-footer .c4 img{max-width:120px;}
.lower-footer .c5 img{max-width:120px;}
/* Footer */

}

@media only screen and (max-width: 485px) 
{
	.three-logo-box img 
	{
    	margin-top: 30px;
		margin-bottom: 0px;
	}
}


@media only screen and (max-width: 479px) {


.header-background{height:150px;}

.three.columns.logo-content{width:100%; padding-left:0;}
.thirteen.columns.cta{width:100%;}

#mainlogo {max-width:130px;}
.mobile-menu{position:absolute; right:0px; top:-145px;}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; margin:20px auto; max-width:230px;}

/* Banner Area */
.banner-container .container{border-width:7px;}
.header_content{height:140px;}
/* Banner Area */

/* Middle Boxes */
.sd-container {}
.sd-container .box{}
/* Middle Boxes */

.main-background{padding:0 10px;}

/* Footer */
.upper-footer-content{height:120px;}
.lower-footer .c1 .fb{right:125px;}
/* Footer */

}